@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------------------------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/
@media screen and (min-width:481px){


/**********************************************************/
/* 共通 */
/**********************************************************/

.h1_bg {
	width:100%;
	background:#171C61;
	height:100px;
}

.contents p {
	width:680px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
}

.contents_img {
	line-height:0px;
}

.contents_img img {
	width:100%;
}

.contents h2 {
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	padding-top:20px;
	padding-bottom:20px;
}

.contents a:hover {
	text-decoration:underline;
}


.contents .txt dl {
	width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.contents .txt dl dt {
	background:url(images/common_list_blue.png) no-repeat 0 5px;
	width:60px;
	padding-left:15px;
	float:left;
}

.contents .txt dl dd {
	float:right;
	padding-right:140px;
	width:380px;
}

/**********************************************************/
/* TOPページ */
/**********************************************************/


.top .dinner {
	background:#EFF0E0;
}

.top .dinner .contents h2 {
	background:url(images/top_dinner_h2.png) no-repeat 0 20px;
	width:47px;
	height:29px;
}

.top .spa {
	background:#171C61;
}

.top .spa .contents h2 {
	background: url(images/top_spa_h2.png) no-repeat 0 20px;
	width:46px;
	height:31px;
}

.top .room {
	background:#FFF;
}

.top .room .contents h2 {
	background: url(images/top_room_h2.png) no-repeat 0 20px;
	width:110px;
	height:29px;
}

.top .others {
	background:#EDEDED;
	padding-bottom:30px;
}

.top .others .contents_others {
	width:1200px;
	margin:0 auto;
}


.top .others .contents_others {
	margin-bottom:20px;
}

.top .others .contents_others dl {
	width:33%;
	float:left;
}

.top .others .contents_others dl dt img {
	width:80%;
	padding:10%;
	padding-bottom:15px;
}

.top .others .contents_others dl dd {
	font-size:16px;
	text-align:center;
	vertical-align:middle;
}

.top .others .contents_others dl dd a {
	color:#555;
}

.top .others .contents_others dl dd a:hover {
	color:#BD4F6A;
	font-weight:bold;
}

.top .news {
	background:#FFF;
}

.top .news .contents h2 {
	background: url(images/top_news_h2.png) no-repeat 0 20px;
	width:63px;
	height:29px;
}

.top .news .news_box {
	width:780px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	padding:30px;
	border:solid 4px #DAD1BC;
}

.top .news .news_box dl {
	padding-bottom:20px;

}

.top .news .news_box dl dt {
	color:#8E6033;
	font-weight:bold;
	float:left;
	padding-bottom:5px;
	border-bottom: dashed 1px #CCCCCC;
}

.top .news .news_box dl dd {
	float:left;
	padding-left:20px;
	padding-bottom:5px;
	border-bottom: dashed 1px #CCCCCC;
}


/**********************************************************/
/* サニーインむかいについて */
/**********************************************************/

.about h1 {
	background: url(images/about_h1.png) no-repeat 0 33px;
	width:248px;
	height:34px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.about .main_img {
	background:url(images/about_main.png) no-repeat;
	background-size:contain;
}

.about .features {
	background:#FFFAE8;
}

.about .features .contents h2 {
	background: url(images/about_features_h2.png) no-repeat 0 40px;
	width:222px;
	height:60px;
}

.about .hospitality {
	background:#FFFAE8;
}

.about .hospitality .contents h2 {
	background: url(images/about_hospitality_h2.png) no-repeat 0 40px;
	width:101px;
	height:60px;
}


/**********************************************************/
/* お食事 */
/**********************************************************/

.dinner h1 {
	background: url(images/dinner_h1.png) no-repeat 0 33px;
	width:61px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.dinner .main_img {
	background:url(images/dinner_main.png) no-repeat;
	background-size:contain;
}

.dinner .tasty {
	background:#FFFAE8;
}

.dinner .tasty .contents h2 {
	background: url(images/dinner_tasty_h2.png) no-repeat 0 40px;
	width:101px;
	height:60px;
}

.dinner .bbq {
	padding-bottom:50px;
	margin-bottom:50px;
}

.dinner .bbq .contents {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	padding:2%;
	background:#eee;
}

.dinner .bbq .contents h2 {
	background:url(images/dinner_bbq_h2.png) no-repeat 0 20px;
	width:243px;
	height:20px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table {
	background:#FFF;
	width:31%;
	float:left;
}

.dinner .bbq table td {
	padding:0;
}

.dinner .bbq table td img {
	width:100%;
}

.dinner .bbq table td.title01 {
	background:url(images/dinner_bbq_01title.png) no-repeat 10px 5px;
	width:174px;
	height:16px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table td.title02 {
	background: url(images/dinner_bbq_02title.png) no-repeat 10px 5px;
	width:78px;
	height:16px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table td.title03 {
	background: url(images/dinner_bbq_03title.png) no-repeat 10px 5px;
	width:238px;
	height:16px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table td.txt {
	padding:5px 10px;
	padding-top:0;
}


/**********************************************************/
/* テニス */
/**********************************************************/

.tennis h1 {
	background: url(images/tennis_h1.png) no-repeat 0 33px;
	width:58px;
	height:33px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.tennis .main_img {
	background:url(images/tennis_main.png) no-repeat;
	background-size:contain;
}

.tennis .tennis_court {
	background:#FFFAE8;
}

.tennis .tennis_court .contents h2 {
	background: url(images/tennis_tennis_court_h2.png) no-repeat 0 40px;
	width:117px;
	height:60px;
}

.tennis .apollo {
	padding-bottom:50px;
	margin-bottom:50px;
}

.tennis .apollo .contents {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	padding:2%;
	background:#eee;
}

.tennis .apollo h2 {
	background: url(images/tennis_apollo_h2.png) no-repeat ;
	width:310px;
	height:40px;
	text-indent:-10000em;
	overflow:hidden;
	margin:0;
	margin-bottom:15px;
	padding:0;
}

.tennis .apollo .box_left {
	width:320px;
    float: left;
    margin: 0;
}
.tennis .apollo .box_right {
	width:700px;
    float: right;
    margin: 0 0 20px 20px;
}


/**********************************************************/
/* お風呂 */
/**********************************************************/

.spa h1 {
	background: url(images/spa_h1.png) no-repeat 0 33px;
	width:58px;
	height:33px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.spa .main_img {
	background:url(images/spa_main.png) no-repeat;
	background-size:contain;
}

.spa .effect {
	background:#FFFAE8;
}

.spa .effect .contents h2 {
	background: url(images/spa_effect_h2.png) no-repeat 0 40px;
	width:113px;
	height:60px;
}


/**********************************************************/
/* テニスフィーバー */
/**********************************************************/

.fever h1 {
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.fever .contents h2 {

}
.fever h3 {
	font-size: 25px;
	font-weight: bold;
	margin: auto;
	color: #555555;
	max-width: 750px;
	line-height: 1.5;
	margin-bottom: 10px;
	letter-spacing: -0.2px;
}
.fever .main_img {
	background:url(images/tennis-fever_main_01.jpg) no-repeat;
	background-size:contain;
}

.fever .effect {
	background:#FFFAE8;
}

.h1-bottom-text {
	font-size: 20px;
	margin-bottom: 60px
}
.fever .contents p {
	width:100%;
	max-width: 1000px;
	margin-left:auto;
	margin-right:auto;
	padding: 10px;
	box-sizing: border-box;
	letter-spacing: -0.1px;
}
.bold-text {
	font-size: 20px;
	font-weight: bold;
}
.text-center {
	text-align: center;
}
.list-style {
	display: flex;
	justify-content: center;
}
.image-li {
	list-style: none;
	margin: 10px;
	padding-top: 20px;
}
.l-contents {
	width: 50%;
	text-align: center;
}
.r-contents {
	width: 70%;
}
.column-contents {
	display: flex;
	margin-top: 70px;
	width: auto;
}
.clumn-text {
	width: initial;
	font-size: 20px;
}
.hashtag {
	font-size: 25px;
	font-weight: bold;
	color: #f00;
}
.contents_text {
	margin-top: 5px;
	margin-bottom: 40px;
}
.contents_textarea {
	margin-bottom: 40px;
}
.slide-area {
	width: 100%;
	max-width: 500px;
	max-height: 337px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
.slide-area img {
	object-fit: contain;
	max-height: 327px;
	margin: auto;
}
.open-area {
	padding: 1rem 2rem;
	border-left: 15px solid #e0cd00;
	background: #37b7d2;
}
.open-area h3 {
	color: #fff;
	padding: 0;
	margin-bottom: 0
}
.goods {
	padding-top: 0;
	margin-bottom: 7em;
}
.h3-padding {
	padding-top: 80px;
}
/* 327px */
/**********************************************************/
/* お部屋・プラン */
/**********************************************************/

.room h1 {
	background: url(images/room_h1.png) no-repeat 0 33px;
	width:185px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.room .main_img {
	background:url(images/room_main.png) no-repeat;
	background-size:contain;
}

.room .guest_room {
	background:#FFFAE8;
}

.room .guest_room .contents h2 {
	background: url(images/room_guest_room_h2.png) no-repeat 0 40px;
	width:112px;
	height:60px;
}

.room .plan {
	background:#FFFAE8;
}

.room .plan .contents h2 {
	background: url(images/room_plan_h2.png) no-repeat 0 40px;
	width:100px;
	height:60px;
}

.room .plan .contents .outline {
	background:#FFF;
	padding:18px;
}

.room .plan_detail {
	padding:20px;
	background: #FAFAFA;
	border:solid 1px #CCCCCC;
}

.room .plan .plan_detail .box_left {
	width:320px;
    float: left;
    margin: 0;
}
.room .plan .plan_detail .box_right {
	position:relative;
	width:780px;
    float: right;
    margin: 0 0 0 20px;
}

.room .plan_detail img {
	width:100%;
	border:solid 1px #CCCCCC;
}

.room .plan .contents p{
	margin-left:0;
	margin-bottom:10px;
	padding-bottom:0;
}

.room .plan .contents p.plan_title {
	color:#333;
	font-size:1.8em;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom:15px;
	border-bottom:solid 1px #ddd;
}

.room .plan .contents p.catchcopy {
	color:#663300;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}

.room .plan .contents p.price {
	color:#B20000;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:15px
}

.room .plan .contents .senior p.price {
	color:#B20000;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:20px;
}

.room .plan .contents p.last {
	margin-bottom:0;
}

.room .plan .contents .reserve a {
	position:absolute;
	bottom:10px;
	right:100px;
	background:url(images/room_plan_reserve.png) no-repeat;
	width:120px;
	height:30px;
	display:block;
	text-indent:-10000em;
	overflow:hidden;
}

.room .plan .contents .reserve_senior a {
	background:url(images/room_plan_reserve.png) no-repeat;
	width:120px;
	height:30px;
	display:block;
	text-indent:-10000em;
	overflow:hidden;
	float:right;
}

.room .plan .contents .contact a {
	position:absolute;
	bottom:10px;
	right:100px;
	background:url(images/room_plan_contact.png) no-repeat;
	width:120px;
	height:30px;
	display:block;
	text-indent:-10000em;
	overflow:hidden;
}

/**********************************************************/
/* 施設案内 */
/**********************************************************/

.facilities h1 {
	background: url(images/facilities_h1.png) no-repeat 0 33px;
	width:82px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.facilities .main_img {
	background: url(images/facilities_main.png) no-repeat;
	background-size:contain;
}

.facilities .summary {
	background:#FFFAE8;
}

.facilities .summary .contents h2 {
	background: url(images/facilities_summary_h2.png) no-repeat 0 40px;
	width:153px;
	height:60px;
}

.facilities .map {
	margin-bottom:30px;
}

.facilities .map h4 {
	text-align:center;
	color:#555;
	font-weight:bold;
	font-size:1.3em;
	margin-top:30px;
	margin-bottom:30px;
}

.facilities .map .box_left {
	width:700px;
    float: left;
	padding:20px;
	padding-left:30px;
	padding-right:30px;
    margin: 0 0 20px 50px;
}
.facilities .map .box_right {
	position:relative;
	width:320px;
    float: right;
    margin: 50px 50px 20px 10px;
}

.facilities .map .box_left .hotel_info {
	float:left;
	margin-right:10px;
}

.facilities .map .box_left ul {
	margin-right:20px;
}

.facilities .map .box_left ul li {
	list-style:url(images/common_list_blue.png);
	list-style-position: inside;
	top:5px;
	margin-bottom:10px;
}

.facilities .map p.address {
	font-size:1.2em;
	margin-bottom:15px;
	font-weight:bold;
}


/**********************************************************/
/* お問い合わせ */
/**********************************************************/

.contact h1 {
	background: url(images/contact_h1.png) no-repeat 0 33px;
	width:124px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.contact .main_img {
	background: url(images/contact_main.png) no-repeat;
	background-size:contain;
}

.contact .contact_form {
	background:#FFFAE8;
}

.contact h2 {
	background: url(images/facilities_summary_h2.png) no-repeat 0 40px;
	width:153px;
	height:60px;
}

.form {
	width:800px;
	padding:40px;
	background:#FFF;
	margin:20px auto;
}



/* フォーム用 */

.contact .require {
	color:#FFF;
	background:#D90000;
	padding-left:3px;
	padding-right:3px;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
	margin-left:2px;
	margin-right:2px;
	border-radius:2px;
}

.contact hr.hr2 {
	clear:both;
	background: url(images/hr2.png) no-repeat;
	border:none;
	width:90%;
    height:2px;
    margin: 30px auto;

}

/* フォーム用 ボックスレイアウト */

.contact .box_left1 {
	width:240px;
    float: left;
    margin: 0 0 0 10px;
}
.contact .box_left2 {
	width:480px;
    float: left;
    margin: 0 0 0 0;
}


.contact .box_right1 {
	width:220px;
    float: right;
    margin: 0 0 20px 20px;
}


.contact .box_center {
    display: block;
    margin: 30px auto;
    width: 631px;
}
.contact .box_center:after {
    clear: both;
    content: "";
    display: block;
}


/**********************************************************/
/* 宿泊のご予約 */
/**********************************************************/

.reserve h1 {
	background: url(images/reserve_h1.png) no-repeat 0 33px;
	width:125px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.reserve .main_img {
	background: url(images/reserve_main.png) no-repeat;
	background-size:contain;
}





.reserve h2 {
	background: url(images/facilities_summary_h2.png) no-repeat 0 40px;
	width:153px;
	height:60px;
}

.form {
	width:800px;
	padding:40px;
	background:#FFF;
	margin:20px auto;
}



/* フォーム用 */

.reserve .require {
	color:#FFF;
	background:#D90000;
	padding-left:3px;
	padding-right:3px;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
	margin-left:2px;
	margin-right:2px;
	border-radius:2px;
}

.reserve hr.hr2 {
	clear:both;
	background: url(images/hr2.png) no-repeat;
	border:none;
	width:90%;
    height:2px;
    margin: 30px auto;

}

/* フォーム用 ボックスレイアウト */

.reserve .box_left1 {
	width:240px;
    float: left;
    margin: 0 0 0 10px;
}
.reserve .box_left2 {
	width:480px;
    float: left;
    margin: 0 0 0 0;
}


.reserve .box_right1 {
	width:220px;
    float: right;
    margin: 0 0 20px 20px;
}


.reserve .box_center {
    display: block;
    margin: 30px auto;
    width: 631px;
}
.reserve .box_center:after {
    clear: both;
    content: "";
    display: block;
}




}




/*--------------------------------------------------------------------------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/
@media screen and (max-width:480px){


/**********************************************************/
/* 共通 */
/**********************************************************/

.h1_bg {
	width:100%;
	background:#171C61;
	height:100px;
}

.contents p {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
}

.contents_img {
	line-height:0px;
}

.contents_img img {
	width:100%;
}

.contents h2 {
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	padding-top:20px;
	padding-bottom:20px;
}

.contents a:hover {
	text-decoration:underline;
}


.contents .txt dl {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.contents .txt dl dt {
	background:url(images/common_list_blue.png) no-repeat 0 5px;
	padding-left:15px;
}

.contents .txt dl dd {
}

/**********************************************************/
/* TOPページ */
/**********************************************************/


.top .dinner {
	background:#EFF0E0;
}

.top .dinner .contents h2 {
	background:url(images/top_dinner_h2.png) no-repeat 0 20px;
	width:47px;
	height:29px;
}

.top .spa {
	background:#171C61;
}

.top .spa .contents h2 {
	background: url(images/top_spa_h2.png) no-repeat 0 20px;
	width:46px;
	height:31px;
}

.top .room {
	background:#FFF;
}

.top .room .contents h2 {
	background: url(images/top_room_h2.png) no-repeat 0 20px;
	width:110px;
	height:29px;
}

.top .others {
	background:#EDEDED;
	padding-bottom:30px;
}

.top .others .contents_others {
	width:100%;
	margin:0 auto;
}


.top .others .contents_others {
	margin-bottom:20px;
}

.top .others .contents_others dl {
	width:33%;
	float:left;
}

.top .others .contents_others dl dt img {
	width:80%;
	padding:10%;
	padding-bottom:15px;
}

.top .others .contents_others dl dd {
	font-size:16px;
	text-align:center;
	vertical-align:middle;
}

.top .others .contents_others dl dd a {
	color:#555;
}

.top .others .contents_others dl dd a:hover {
	color:#BD4F6A;
	font-weight:bold;
}

.top .news {
	background:#FFF;
}

.top .news .contents h2 {
	background: url(images/top_news_h2.png) no-repeat 0 20px;
	width:63px;
	height:29px;
}

.top .news .news_box {
	width:86%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	padding:4%;
	border:solid 4px #DAD1BC;
}

.top .news .news_box dl {
	padding-bottom:20px;

}

.top .news .news_box dl dt {
	color:#8E6033;
	font-weight:bold;
	padding-bottom:5px;
}

.top .news .news_box dl dd {
	padding-bottom:5px;
	border-bottom: dashed 1px #CCCCCC;
}


/**********************************************************/
/* サニーインむかいについて */
/**********************************************************/

.about h1 {
	background: url(images/about_h1.png) no-repeat 0 33px;
	width:248px;
	height:34px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.about .main_img {
	background:url(images/about_main.png) no-repeat;
	background-size:contain;
}

.about .features {
	background:#FFFAE8;
}

.about .features .contents h2 {
	background: url(images/about_features_h2.png) no-repeat 0 40px;
	width:222px;
	height:60px;
}

.about .hospitality {
	background:#FFFAE8;
}

.about .hospitality .contents h2 {
	background: url(images/about_hospitality_h2.png) no-repeat 0 40px;
	width:101px;
	height:60px;
}


/**********************************************************/
/* お食事 */
/**********************************************************/

.dinner h1 {
	background: url(images/dinner_h1.png) no-repeat 0 33px;
	width:61px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.dinner .main_img {
	background:url(images/dinner_main.png) no-repeat;
	background-size:contain;
}

.dinner .tasty {
	background:#FFFAE8;
}

.dinner .tasty .contents h2 {
	background: url(images/dinner_tasty_h2.png) no-repeat 0 40px;
	width:101px;
	height:60px;
}

.dinner .bbq {
	padding-bottom:50px;
	margin-bottom:50px;
}

.dinner .bbq .contents {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:2%;
	background:#eee;
}

.dinner .bbq .contents h2 {
	background:url(images/dinner_bbq_h2.png) no-repeat 0 20px;
	width:243px;
	height:20px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table {
	background:#FFF;
	width:31%;
	float:left;
}

.dinner .bbq table td {
	padding:0;
}

.dinner .bbq table td img {
	width:100%;
}

.dinner .bbq table td.title01 {
	background:url(images/dinner_bbq_01title.png) no-repeat 10px 5px;
	width:174px;
	height:16px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table td.title02 {
	background: url(images/dinner_bbq_02title.png) no-repeat 10px 5px;
	width:78px;
	height:16px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table td.title03 {
	background: url(images/dinner_bbq_03title.png) no-repeat 10px 5px;
	width:238px;
	height:16px;
	text-indent:-10000em;
	overflow:hidden;
}

.dinner .bbq table td.txt {
	padding:5px 10px;
	padding-top:0;
}


/**********************************************************/
/* テニス */
/**********************************************************/

.tennis h1 {
	background: url(images/tennis_h1.png) no-repeat 0 33px;
	width:58px;
	height:33px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.tennis .main_img {
	background:url(images/tennis_main.png) no-repeat;
	background-size:contain;
}

.tennis .tennis_court {
	background:#FFFAE8;
}

.tennis .tennis_court .contents h2 {
	background: url(images/tennis_tennis_court_h2.png) no-repeat 0 40px;
	width:117px;
	height:60px;
}

.tennis .apollo {
	padding-bottom:50px;
	margin-bottom:50px;
}

.tennis .apollo .contents {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:2%;
	background:#eee;
}

.tennis .apollo h2 {
	background: url(images/tennis_apollo_h2.png) no-repeat ;
	width:310px;
	height:40px;
	text-indent:-10000em;
	overflow:hidden;
	margin:0;
	margin-bottom:15px;
	padding:0;
}

.tennis .apollo .box_left {
}
.tennis .apollo .box_right {
}


/**********************************************************/
/* お風呂 */
/**********************************************************/

.spa h1 {
	background: url(images/spa_h1.png) no-repeat 0 33px;
	width:58px;
	height:33px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.spa .main_img {
	background:url(images/spa_main.png) no-repeat;
	background-size:contain;
}

.spa .effect {
	background:#FFFAE8;
}

.spa .effect .contents h2 {
	background: url(images/spa_effect_h2.png) no-repeat 0 40px;
	width:113px;
	height:60px;
}


/**********************************************************/
/* お部屋・プラン */
/**********************************************************/

.room h1 {
	background: url(images/room_h1.png) no-repeat 0 33px;
	width:185px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.room .main_img {
	background:url(images/room_main.png) no-repeat;
	background-size:contain;
}

.room .guest_room {
	background:#FFFAE8;
}

.room .guest_room .contents h2 {
	background: url(images/room_guest_room_h2.png) no-repeat 0 40px;
	width:112px;
	height:60px;
}

.room .plan {
	background:#FFFAE8;
}

.room .plan .contents h2 {
	background: url(images/room_plan_h2.png) no-repeat 0 40px;
	width:100px;
	height:60px;
}

.room .plan .contents .outline {
	background:#FFF;
	padding:10px;
}

.room .plan_detail {
	padding:10px;
	background: #FAFAFA;
	border:solid 1px #CCCCCC;
}

.room .plan .plan_detail .box_left {
	/*width:320px;
    float: left;*/
    margin: 0;
}
.room .plan .plan_detail .box_right {
	position:relative;
	/*width:780px;
    float: right;*/
    margin: 0 0 0 0;
}

.room .plan_detail img {
	width:100%;
	border:solid 1px #CCCCCC;
}

.room .plan .contents p{
	margin-left:0;
	margin-bottom:10px;
	padding-bottom:0;
}

.room .plan .contents p.plan_title {
	color:#333;
	font-size:1.8em;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom:15px;
	border-bottom:solid 1px #ddd;
}

.room .plan .contents p.catchcopy {
	color:#663300;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}

.room .plan .contents p.price {
	color:#B20000;
	/*font-size:1.5em;*/
	font-weight:bold;
	margin-bottom:15px
}

.room .plan .contents p.last {
	margin-bottom:0;
}

.room .plan .contents .reserve a {
	/*position:absolute;
	bottom:10px;
	right:100px;*/
	background:url(images/room_plan_reserve.png) no-repeat;
	width:120px;
	height:30px;
	display:block;
	text-indent:-10000em;
	overflow:hidden;
	margin:10px;
}

.room .plan .contents .contact a {
/*	position:absolute;
	bottom:10px;
	right:100px;*/
	background:url(images/room_plan_contact.png) no-repeat;
	width:120px;
	height:30px;
	display:block;
	text-indent:-10000em;
	overflow:hidden;
	margin:10px;
}

.room .plan .contents .senior p.price {
	color:#B20000;
	font-weight:bold;
	margin-bottom:20px;
}

.room .plan .contents .reserve_senior a {
	background:url(images/room_plan_reserve.png) no-repeat;
	width:120px;
	height:30px;
	display:block;
	text-indent:-10000em;
	overflow:hidden;
}


/**********************************************************/
/* 施設案内 */
/**********************************************************/

.facilities h1 {
	background: url(images/facilities_h1.png) no-repeat 0 33px;
	width:82px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.facilities .main_img {
	background: url(images/facilities_main.png) no-repeat;
	background-size:contain;
}

.facilities .summary {
	background:#FFFAE8;
}

.facilities .summary .contents h2 {
	background: url(images/facilities_summary_h2.png) no-repeat 0 40px;
	width:153px;
	height:60px;
}

.facilities .map {
	margin-bottom:30px;
}

.facilities .map h4 {
	text-align:center;
	color:#555;
	font-weight:bold;
	font-size:1.3em;
	margin-top:30px;
	margin-bottom:30px;
}

.facilities .gmap {
	width:100%;
	overflow:hidden;
}

.facilities .map .box_left {
	/*width:700px;
    float: left;
	padding:20px;
	padding-left:30px;
	padding-right:30px;
    margin: 0 0 20px 50px;*/
}
.facilities .map .box_right {
	position:relative;
	/*width:320px;
    float: right;
    margin: 50px 50px 20px 10px;*/
}

.facilities .map .box_left .hotel_info {
	/*float:left;*/
	margin-right:10px;
}

.facilities .map .box_left ul {
	margin-right:20px;
}

.facilities .map .box_left ul li {
	list-style:url(images/common_list_blue.png);
	list-style-position: inside;
	top:5px;
	margin-bottom:10px;
}

.facilities .map p.address {
	font-size:1.2em;
	margin-bottom:15px;
	font-weight:bold;
}


/**********************************************************/
/* お問い合わせ */
/**********************************************************/

.contact h1 {
	background: url(images/contact_h1.png) no-repeat 0 33px;
	width:124px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.contact .contact_form {
	background:#FFFAE8;
}

.contact h2 {
	background: url(images/facilities_summary_h2.png) no-repeat 0 40px;
	width:153px;
	height:60px;
}

.form {
	padding:10px;
	background:#FFF;
	margin:20px auto;
}

/* フォーム用 */

.contact .require {
	color:#FFF;
	background:#D90000;
	padding-left:3px;
	padding-right:3px;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
	margin-left:2px;
	margin-right:2px;
	border-radius:2px;
}

.contact hr.hr2 {
	clear:both;
	background: url(images/hr2.png) no-repeat;
	border:none;
	width:90%;
    height:2px;
    margin: 30px auto;

}


/**********************************************************/
/* 宿泊のご予約 */
/**********************************************************/

.reserve h1 {
	background: url(images/reserve_h1.png) no-repeat 0 33px;
	width:125px;
	height:35px;
	text-indent:-10000em;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:33px;
	padding-bottom:33px;
}

.reserve h2 {
	background: url(images/facilities_summary_h2.png) no-repeat 0 40px;
	width:153px;
	height:60px;
}

.form {
	padding:10px;
	background:#FFF;
	margin:20px auto;
}



/* フォーム用 */

.reserve .require {
	color:#FFF;
	background:#D90000;
	padding-left:3px;
	padding-right:3px;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
	margin-left:2px;
	margin-right:2px;
	border-radius:2px;
}

.reserve hr.hr2 {
	clear:both;
	background: url(images/hr2.png) no-repeat;
	border:none;
	width:90%;
    height:2px;
    margin: 30px auto;

}


}
